<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use App\Models\Visit;

class Prescription extends Model
{
    protected $guarded = [];

    protected $casts = [
        'medicines' => 'array',
        'investigations' => 'array',
    ];

    public function visit()
    {
        return $this->belongsTo(Visit::class);
    }
}
